.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-29f84aed-5d11-1e02-9e34-ebd899dfdbef {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-c0be70f1-93cb-edcf-1fea-1237a5fbcbdf {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4206cfad-7120-5fc5-0710-3f2bc52e248d {
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-0eaa6577-e54e-0fae-58e1-cb3399aa2de7 {
margin-bottom: var(--spacer-4,1.5rem) !important;
text-align: center !important;
color: var(--brand-color-3) !important;
}
